Foamflower [1.12.2]

Foamflower [1.12.2]
Foamflower - графический апи для некоторых новых модов, данная библиотека требуется для корректного запуска некоторых модов в майнкрафт, если вы не установите данное ядро и установите мод который требует данный файл, то игра просто не запустится.
Просто так устанавливать не нужно.

Моды которые требуют Foamflower?


На данный момент это: VendingBlock и EnderPay.

Установка мода Foamflower:


Установите фордж для майнкрафт.
Скачайте мод и поместите файл по адресу: C:\Users\ваш пользователь пк\AppData\Roaming\.minecraft\mods
Откройте лаунчер майнкрафт и выберите в профиле версию майнкрафт с форджем.
Где найти папку AppData?

Скачать мод Foamflower:


1.12\1.12.1: foamflower-1.12-0.0.1.0.jar [67,38 Kb] (cкачиваний: 70)
1.12.2: foamflower-1.12.2-1.0.0.0-beta1.jar [66,32 Kb] (cкачиваний: 278)

Реклама:




Голосуй за новость:
(0.0000.00)
  • Просмотров: 1 734
  • Комментариев: 0
Рекомендуемое для Вас:
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
Нужен лаунчер с автоматической установкой

Тема в разделе: Ваши вопросы по Minecraft

Adguard

Просмотров: 7

Ответов: 1

Автор: Father

Сегодня, 17:31

Форумный чат

Тема в разделе: Чат флудилка

3JIou_Kpunep

Просмотров: 7721517

Ответов: 134923

Автор: egg2003

Сегодня, 16:58

Моды от AndrewGreat

Тема в разделе: Моддинг

AndrewGreat

Просмотров: 32

Ответов: 2

Автор: AndrewGreat

Сегодня, 15:34

[Minecraft Beta 1.7.3] RuBeta - Олдскульный сервер!

Тема в разделе: Частные, домашние, Hamachi сервера

Father

Просмотров: 154872

Ответов: 575

Автор: Father

Сегодня, 13:57

ECHO - Terra Incognita

Тема в разделе: Карта "в разработке"

MrDanklark

Просмотров: 3555

Ответов: 127

Автор: MrDanklark

Сегодня, 08:19